/*
Website Name: Parco Nazionale Appennino Tosco-Emiliano
Description: A responsive template website
Version: 1.0
Author: Adworkshop
Author URI: http://www.adworkshop.com
*/


div.boxinfo , p.boxinfo { display:block; margin-top: 6px; margin-bottom: 6px; padding:6px; font-size:0.95em; background-color:#FFF; border: solid 1px #9a141b; color:#666; }

div.briciole { color:#9a141b; padding-bottom:10px; }
div.briciole a { color:#9a141b; }

.fotoneltesto {
  max-width: 400px;
  width: 100%;
}

.contentPanel #bigtab { line-height: 1.1; }
#bigtab { display: table; width: 100%; }
#bigtab .riga { display: table-row; }
#bigtab .riga .col { display: inline-table; vertical-align: top; width: 50%; }
#bigtab .riga .col .box { box-sizing: border-box; display: block; float: left; padding: 5px; }
#bigtab .riga .col .box.w50 { height: 280px; width: 50%; }
#bigtab .riga .col .box.w100 { height: 280px; width: 100%; }
#bigtab .riga .col .box.full { height: 560px; width: 100%; }
#bigtab .corpo { background-position: center center; background-repeat: no-repeat; background-size: cover; display: table; height: 100%; width: 100%; text-decoration: none; }
#bigtab .corpo .corpo_cnt { display: table-cell; text-align: left; vertical-align: bottom; -webkit-transition: background 0.3s ease 0s; -moz-transition: background 0.3s ease 0s; -o-transition: background 0.3s ease 0s; -ms-transition: background 0.3s ease 0s; transition: background 0.3s ease 0s; }
#bigtab .corpo .corpo_cnt .testi { display: table; margin: 0 auto; width: 96%; color:#FFF; margin-bottom:20px; }
#bigtab .corpo .corpo_cnt .testi > div { display: table-cell; vertical-align: bottom; }
#bigtab .corpo .corpo_cnt .testi > div.ca .tit { font-size: 2.6rem; }
#bigtab .corpo .corpo_cnt .testi > div.ca .sub { font-size: 1rem; font-weight: bold; text-transform: uppercase; }
#bigtab .corpo .corpo_cnt .testi > div.cb { font-size: 2rem; text-align: right; width: 15%; }
#bigtab .box.full .corpo .corpo_cnt { background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 250px, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0; }
#bigtab .box.w100 .corpo .corpo_cnt , #bigtab .box.w50 .corpo .corpo_cnt { background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 150px, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0; }
#bigtab .box .corpo:hover .corpo_cnt { background: rgba(154, 200, 51, 0.5); }
#bigtab .w100 .corpo .corpo_cnt .testi > div.ca .tit { font-size: 1.8rem; }
#bigtab .w50 .corpo .corpo_cnt .testi > div.ca .tit { font-size: 1.2rem; }


#bigtab .man .corpo .corpo_cnt .data { background-color: #fff; display: inline-table; margin-bottom: 5px; margin-left: 1%; padding: 8px 0; text-align: center; vertical-align: top; width: 9%; }
#bigtab .man .corpo .corpo_cnt .data > div { display: inline-block; width: 100%; }
#bigtab .man .corpo .corpo_cnt .data > div.mes { color: #000; font-size: 0.9rem; text-transform: uppercase; }
#bigtab .man .corpo .corpo_cnt .data > div.gio { color: #9a141b; font-size: 2.3rem; font-weight: bold; }
#bigtab .man .corpo .corpo_cnt .testi { display: inline-table; margin: 0 auto 20px 1%; vertical-align: top; width: 87%; }

#bigtab .w50.man .corpo .corpo_cnt .data { width: 18%; }
#bigtab .w50.man .corpo .corpo_cnt .testi { width: 77%; }


.sidebarNav .sub-menu > li > ul > li > ul > li .open-child { height: 39px; }

@media screen and (max-width:1200px) {
	#bigtab { width: 80%; margin: 0 auto; }
	#bigtab .riga .col { width: 100%; }
	#bigtab .riga .col .box.full { height: 280px; }
	#bigtab .box.full .corpo .corpo_cnt { background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 180px, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0; }
}

@media screen and (max-width:900px) {
	#bigtab { width: 90%; margin: 0 auto; }
}

@media screen and (max-width:750px) {
	#bigtab { width: 100%; margin: 0 auto; }
}

@media screen and (max-width:600px) {
	#bigtab .riga .col .box.w50 { width: 100%; }
	#bigtab .w100.man .corpo .corpo_cnt .data { width: 18%; }
	#bigtab .w100.man .corpo .corpo_cnt .testi { width: 77%; }

}


/* ======================================================= */
/*                     MISC DRUPAL OVERRIDES               */
/* ======================================================= */

	/* Tabs */
	.tabs-primary,
	.tabs-secondary {
	margin: 1.5em 0 !important;
	list-style: none !important;
	}

	.tabs-primary__tab,
	.tabs-secondary__tab,
	.tabs-secondary__tab.is-active {
	margin: 0 3px !important;
	}

	a.tabs-primary__tab-link,
	a.tabs-primary__tab-link.is-active {
	text-decoration: none !important;
	}

	/* Messages */
	.messages {
	font-size: 14px;
	line-height: 1.6;
	}

/* ======================================================= */
/*                         BASE STYLES                     */
/* ======================================================= */

	body {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	color: #1a171b;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
	}

	h1 {
	font-family: 'News Cycle', sans-serif;
	font-weight: 700;
	color: #9a141b;
	text-transform: uppercase;
	}

	h2 {
	margin: 0 0 5px 0;
	font-family: 'Rokkitt', serif;
	font-weight: 400;
	color: #009e3c;
	text-transform: none;
	}

	h3 {
	font-family: 'News Cycle', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #1a171b;
	text-transform: uppercase;
	border-bottom: 1px solid #009e3c;
	}

	strong,	b {
	font-weight: 700;
	}

	em {
	font-style: italic;
	}

	sub,
	sup {
	/* Specified in % so that the sup/sup is the
	right size relative to the surrounding text */
	font-size: 75%;
	/* Zero out the line-height so that it doesn't
	interfere with the positioning that follows */
	line-height: 0;
	/* Where the magic happens: makes all browsers position
	the sup/sup properly, relative to the surrounding text */
	position: relative;
	/* Note that if you're using Eric Meyer's reset.css, this
	is already set and you can remove this rule */
	vertical-align: baseline;
	}

	sup {
	/* Move the superscripted text up */
	top: -0.5em;
	}

	sub {
	/* Move the subscripted text down, but only
	half as far down as the superscript moved up */
	bottom: -0.25em;
	}

	a {
	font-weight: 700;
	color: #009e3c;
	text-decoration: underline;
	}

	a:hover {
	color: #89ba2d;
	}

	hr {
	margin: 30px 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #89ba2d;
	background-color: transparent;
	}

	/* Basic Table Styles */
	table {
	width: 100%;
	margin: 0 0 20px 0;
	color: #1a171b;
	border-collapse: collapse;
	}

	table tr:nth-of-type(odd) {
	background: #fff;
	}

	table tr:nth-of-type(even) {
	background: #eee;
	}

	table td,
	table th,
	table caption {
	padding: 8px 10px;
	text-align: left;
	}

	table th,
	table caption {
	font-size: 14px;
	line-height: 1.4;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	border: 1px solid #ccc;
	background: #1a171b; 
	}

	table td {
	font-size: 12px;
	line-height: 1.4;
	border: 1px solid #ccc;
	}

	/* Other General */
	.highlight {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400 !important;
	color: #008bd0;
	}

/* ======================================================= */
/*          BASIC FORM ELEMENTS AND FORM OVERRIDES         */
/* ======================================================= */

	/**************************************
	*
	* Selects & Inputs
	*
	**************************************/
	select {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	}

	textarea,
	input[type="text"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"] {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	}

	/**************************************
	*
	* Buttons & Submits
	*
	**************************************/
	.whiteGreyBtn,
	input[type="submit"],
	input[type="button"],
	.form-actions a#edit-cancel {
	font-family: 'News Cycle', sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #009e3c;
	outline: none;
	border: 1px solid #009e3c;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#89ba2d+0,009e3c+100 */
	background: #89ba2d; /* Old browsers */
	background: -moz-linear-gradient(top,  #89ba2d 0%, #009e3c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #89ba2d 0%,#009e3c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #89ba2d 0%,#009e3c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89ba2d', endColorstr='#009e3c',GradientType=0 ); /* IE6-9 */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

	.whiteGreyBtn:hover,
	input[type="submit"]:hover,
	.form-actions a#edit-cancel:hover {
	color: #fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009e3c+0,009e3c+100 */
	background: #009e3c; /* Old browsers */
	background: -moz-linear-gradient(top,  #009e3c 0%, #009e3c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #009e3c 0%,#009e3c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #009e3c 0%,#009e3c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e3c', endColorstr='#009e3c',GradientType=0 ); /* IE6-9 */
	}

	/**************************************
	*
	* Drupal 7 Zen Forms.css Overrides (/sites/krempalandscaping.com/themes/arta/css/zen-defaults/components/misc.css)
	*
	**************************************/
	/* Highlight the form elements that caused a form submission error. */
	.form-item input.error,
	.form-item textarea.error,
	.form-item select.error {
	border: 1px solid #9a141b;
	}

	/* The descriptive help text (separate from the label). */
	.form-item .description {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	}

	/* The part of the label that indicates a required field. */
	.form-required {
	color: #9a141b;
	}

	/**************************************
	*
	* Adworkshop Custom Form Styles & Additions
	*
	**************************************/
	.form-item label,
	.views-exposed-widget label { /* The label for a form element */
	font-family: 'News Cycle', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #1a171b;
	}

	.form-item label.option { /* The label for a radio button or checkbox */
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	}

	/* Directions */
	#directions-form-container {
	margin: 0 0 30px 0;
	}

/* ======================================================= */
/*             HEADER & MAIN NAVIGATION REGION             */
/* ======================================================= */

	.headerContainer {
	position: relative;
	background: #fff;
	z-index: 1;
	}

	body.front .headerContainer {
	border-bottom: 2px solid #009e3c;
	}

	#topInternalNav {
	padding: 15px 0;
	}

	.headerLogo {
	width: 150px;
	}

	.headerLogo a img:hover {
	opacity: 0.75;
	}

	/* Mobile BTN Navigation */
	.mobileBtnWrapper {
	top: 20px;
	background: #89ba2d;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

	.mobileBtnWrapper:hover {
	background: #009e3c;
	}

	a.menu-link {
	text-decoration: none;
	}

	a.menu-link:before {
	color: #009e3c;
	}

	.mobileBtnWrapper:hover a.menu-link:before {
	color: #fff;
	}

	/* ADW Navigation */
	nav[role=navigation].active {
	border-bottom: none;
	padding: 0 !important;
	}

	.adwMenu li .open-child:hover {
	background-color: #89ba2d;
	}

	.adwMenu li.over > .open-child {
	background-color: #89ba2d;
	}

	.adwMenu li > a {
	font-family: 'News Cycle', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #9a141b;
	text-decoration: none;
	border-top: 1px solid #89ba2d;
	}

div.banner {
	background-color:#FFF;
  border-bottom: 1px solid #89ba2d;
  border-top: 1px solid #89ba2d;
  padding: 10px 0 8px;
  text-align: center;
}

	.adwMenu li > a:hover {
	color: #1a171b;
	}

	.adwMenu > li > ul {
	width: 100%;
	}

	.adwMenu > li > ul > li a {
	font-family: 'News Cycle', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	background: #89ba2d;
	border-top: 1px solid #009e3c;
	}

	.adwMenu > li > ul > li a:hover {
	color: #009e3c;
	background: #89ba2d;
	}

	.adwMenu > li > ul > li li a {
	border-top: 1px solid #fff;
	}

	.adwMenu li ul li .open-child:hover {
	background-color: #009e3c;
	}

	.adwMenu li ul li.over > .open-child {
	background-color: #009e3c;
	}

	.adwMenu > li > ul > li > ul > li a {
	color: #fff;
	background: #009e3c;
	}

	.adwMenu > li > ul > li > ul > li a:hover {
	background: #008bd0;
	}

/* ======================================================= */
/*                    HOME PANEL SECTIONS                  */
/* ======================================================= */

	/* Homepage Featured Image */
	.homepageFeaturedImage {
	padding: 0;
	background: #fff;
	}

	.homepageFeaturedImageCaption {
	padding: 25px 0 30px 0;
	}

	.homepageFeaturedImageCaptionTitle {
	font-size: 16px;
	font-weight: 700;
	}

	.homepageFeaturedImageCaptionText {
	margin: 5px 0 0 0;
	}

	/* Content Panel */
	.contentPanel {
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	background: #fbfbfb url('i/patterns/cream_dust.png') repeat scroll left top;
	-webkit-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	}

	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {

		.contentPanel {
		background-color: #fbfbfb;
		background-image: url('i/patterns/cream_dust_@2X.png');
		background-repeat: repeat;
		background-attachment: scroll;
		background-position: left top;
		-webkit-background-size: 50px 50px;
		-moz-background-size: 50px 50px;
		-o-background-size: 50px 50px;
		background-size: 50px 50px;
		}

	}

/* ======================================================= */
/*                  GENERAL PAGE ELEMENTS                  */
/* ======================================================= */

	/* Internal */
	.contentRegion {
	position: relative;
	font-size: 15px;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	background: #fbfbfb url('i/patterns/cream_dust.png') repeat scroll left top;
	z-index: 2;
	-webkit-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	}

	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {

		.contentRegion {
		background-color: #fbfbfb;
		background-image: url('i/patterns/cream_dust_@2X.png');
		background-repeat: repeat;
		background-attachment: scroll;
		background-position: left top;
		-webkit-background-size: 50px 50px;
		-moz-background-size: 50px 50px;
		-o-background-size: 50px 50px;
		background-size: 50px 50px;
		}

	}

	.contentRegion h1 {
	font-size: 28px;
	color: #9a141b;
	}

	.contentRegion .lowerRegionMain h2 {
	font-size: 32px;
	}

	.contentRegion .lowerRegionMain ul {
	margin: 0 0 25px 20px;
	}

	.contentRegion .lowerRegionMain ol {
	margin: 0 0 25px 20px;
	}

	.contentRegion .lowerRegionMain ul li,
	.contentRegion .lowerRegionMain ol li {
	line-height: 1.4;
	margin: 0 0 5px;
	}

	.contentRegion blockquote {
	display: block;
	position: relative;
	margin: 0 0 20px 0;
	padding: 20px 25px 20px 45px;
	border: 1px dashed #009e3c;
	background: #fff;
	}

	.contentRegion blockquote,
	.contentRegion blockquote p {
	font-family: 'News Cycle', sans-serif;
	font-size: 16px;
	line-height: 2;
	font-weight: 400;
	color: #89ba2d;
	font-style: italic;
	}

	.contentRegion blockquote p:last-child {
	margin: 0;
	}

	.contentRegion blockquote::before{
	content: "\201C"; /*Unicode for Left Double Quote*/
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 72px;
	line-height: 1;
	color: #009e3c;
	}

	.heroTxt {
	margin: 15px 0 0 0;
	font-family: 'Rokkitt', serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.6;
	color: #1a171b;
	}

	.heroTxt p:last-child {
	margin: 0;
	}

	.lowerRegionMain {
	font-size: 15px;
	line-height: 2;
	}

	/* Subpage Image Gallery */
	.subpageImageGallery {
	border-top: 2px solid #009e3c;
	}

	h2.subpageImageGalleryTitle {
	color: #89ba2d;
	}

	.subpageImageGalleryGridItem img {
	-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
	backface-visibility: hidden;
	}

	.subpageImageGalleryGridItem img.gall {
		background-position: center center;
		background-size: cover;
	}

	/* Listings */
	.listingsWrapper {
	border-top: 2px solid #009e3c;
	}

	h2.listingsCategoryTitle {
	margin: 0 0 25px 0;
	color: #89ba2d;
	}

	.listingsCategoryDescription {
	margin: -15px 0 25px 0;
	padding: 15px 20px 20px 20px;
	font-family: 'News Cycle', sans-serif;
	font-size: 16px;
	line-height: 1.8;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	border: 1px dashed #fff;
	background: #89ba2d;
	}

	.listingsCategoryDescription p:last-child {
	margin: 0;
	}

	.listing {
	border-bottom: 1px solid #89ba2d;
	}

	h3.listingTitle {
	color: #009e3c;
	text-transform: uppercase;
	}

	.listingMetaItem {
	font-size: 14px;
	line-height: 2;
	color: #1a171b;
	}

	.listingMetaItem [class^="icon-"],
	.listingMetaItem [class*=" icon-"] {
	color: #008bd0;
	}

	.listingMetaItem span.label {
	font-weight: 700;
	color: #1a171b;
	}

	.listingMetaItem p:last-child,
	.listingMetaItem ul:last-child,
	.listingMetaItem ol:last-child {
	margin-bottom: 0;
	}

	.listingDescription {
	font-size: 14px;
	line-height: 2;
	}

	/* AddThis */
	.addThisWrapper {
	margin: 0;
	}

/* ======================================================= */
/*                      SIDEBAR ELEMENTS                   */
/* ======================================================= */   

	/* Sidebar Nav */
	.sidebarNav {
	padding: 0 0 30px 30px;
	border-left: 2px solid #009e3c;
	}

	.sidebarNav .sub-menu {
	background: none;
	}

	.sidebarNav .sub-menu li .open-child:hover {
	background-color: #89ba2d;
	}

	.sidebarNav .sub-menu li.over > .open-child {
	background-color: #89ba2d;
	}

	.sidebarNav .sub-menu li > a {
	font-family: 'News Cycle', sans-serif;
	font-size: 14px;
	font-weight: 700; 
	color: #9a141b;
	text-decoration: none;
	border-bottom: 1px solid #89ba2d;
	}


	.sidebarNav .sub-menu li > a.nolink { color: #ccc; }


	.sidebarNav .sub-menu li > a:hover {
	color: #1a171b;
	}

	.sidebarNav .sub-menu li > li > ul {
	width: 100%;
	}

	.sidebarNav .sub-menu > li > ul > li a {
	font-family: 'News Cycle', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	background: #89ba2d;
	border-bottom: 1px solid #009e3c;
	}

	.sidebarNav .sub-menu > li > ul > li a:hover {
	color: #009e3c;
	background: #89ba2d;
	}

	.sidebarNav .sub-menu > li > ul > li li a {
	border-bottom: 1px solid #fff;
	}

	.sidebarNav .sub-menu li ul li .open-child:hover {
	background-color: #009e3c;
	}

	.sidebarNav .sub-menu li ul li.over > .open-child {
	background-color: #009e3c;
	}

	.sidebarNav .sub-menu > li > ul > li > ul > li a {
	color: #fff;
	background: #009e3c;
	}

	.sidebarNav .sub-menu > li > ul > li > ul > li a:hover {
	color: #fff;
	background: #008bd0;
	}

	/* Promo */
	.sidebarPromo {
	background: #fff;
	border: 3px solid #fff;
	-webkit-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.2), inset 0 0 3px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.2), inset 0 0 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.2), inset 0 0 3px 0 rgba(0, 0, 0, 0.1);
	}

	.sidebarPromoImage {
	margin: 0 0 25px;
	}

	.sidebarPromoTitle {
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #89ba2d;
	text-transform: uppercase;
	}

	.sidebarPromoTxt {
	line-height: 2;
	}

	.sidebarPromoTxt ul {
	list-style-type: disc;
	margin: 0 0 25px 20px;
	}

	.sidebarPromoTxt ul li {
	line-height: 1.4;
	margin: 0 0 5px;
	}

	.sidebarPromoTxt ol {
	list-style-type: decimal;
	margin: 0 0 25px 20px;
	}

	.sidebarPromoTxt ol li {
	line-height: 1.4;
	margin: 0 0 4px;
	}

	.sidebarPromoTxt a {
	text-decoration: underline;
	}

	.sidebarPromoTxt p:last-child {
	margin: 0;
	}

	/* Email Signup */
	.sidebarEmailSignupTitle {
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #89ba2d;
	text-transform: uppercase;
	}

	.sidebarEmailSignupTeaser {
	font-size: 14px;
	}

/* ======================================================= */
/*                           FOOTER                        */
/* ======================================================= */

	/* Footer Structure */
	.footerContainer {
	position: relative;
	background: #fff;
	z-index: 1;
	}

	/* Left and Right Column Shared Elements */
	.footerTitle {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	font-family: 'News Cycle', sans-serif;
	font-weight: 700;
	font-size: 28px;
	color: #9a141b;
	text-transform: uppercase;
	border-bottom: 2px solid #1a171b;
	}

	.footerFreeform,
	.footerFreeform p {
	font-family: 'News Cycle', sans-serif;
	color: #1a171b;
	}

	.footerFreeform a {
	color: #009e3c;
	}

	.footerFreeform a:hover {
	color: #89ba2d;
	}

	/* Left Column Elements */
	.footerLogoContainer {
	margin: 2px 0 20px 0;
	}

	.footerLogo {
	width: 160px;
	}

	.footerLogoSep {
	background: none;
	}

	/* Left Column Elements */
	.searchContainer input[type="submit"] {
	color: #89ba2d;
	}

	.searchContainer input[type="submit"]:hover {
	color: #009e3c;
	background: none;
	filter: none;
	}

	/* Right Column Elements */
	.footerSymbolsGrid {
	margin: 20px 0 0 0;
	}

	.footerSymbolsGrid img {
	width: 100%;
	max-width: 100%;
	height: auto;
	}

	/* Hide AddThis tracking pixel */
	#_atssh {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}

/* ======================================================= */
/*                           SOCIAL                        */
/* ======================================================= */

	.socialContainer {
	position: relative;
	border-top: 5px solid #fff;
	background: #fbfbfb url('i/patterns/cream_dust.png') repeat scroll left top;
	z-index: 2;
	-webkit-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 3px 0 rgba(0, 0, 0, 0.15);
	}

	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {

		.socialContainer {
		background-color: #fbfbfb;
		background-image: url('i/patterns/cream_dust_@2X.png');
		background-repeat: repeat;
		background-attachment: scroll;
		background-position: left top;
		-webkit-background-size: 50px 50px;
		-moz-background-size: 50px 50px;
		-o-background-size: 50px 50px;
		background-size: 50px 50px;
		}

	}

/* ======================================================= */
/*                      ADDITIONAL CCK                     */
/* ======================================================= */

	/* Inline Block Parent - Wrapper for Grids Laid Out with inline-block */
	.inlineBlockGridParent {
	font-size: 0;
	}

/* ======================================================= */
/*                       MEDIA QUERIES                     */
/* ======================================================= */

	@media only screen and (min-width: 320px) {

	}

	@media only screen and (min-width: 480px){

	}

	@media only screen and (min-width: 600px) {

		/**************************************
		*
		* HEADER & MAIN NAVIGATION REGION
		*
		**************************************/
		#topInternalNav {
		padding: 20px 0;
		}
		.headerLogo {
		width: 175px;
		}
		.mobileBtnWrapper {
		top: 22px;
		}

		/**************************************
		*
		* GENERAL PAGE ELEMENTS
		*
		**************************************/
		/* Internal */
		.contentRegion h1 {
		font-size: 32px;
		}
		.heroTxt {
		font-size: 20px;
		}
		/* AddThis */
		.addThisWrapper {
		margin: 40px 0 0 0;
		}

	}

	@media only screen and (min-width: 768px) {

	}

	@media only screen and (min-width: 820px) {

	}

	@media only screen and (min-width: 960px) {

		/**************************************
		*
		* HEADER & MAIN NAVIGATION REGION
		*
		**************************************/
		.headerLogo {
		width: 200px;
		}
		.mobileBtnWrapper {
		top: 26px;
		}

		/**************************************
		*
		* HOME PANEL SECTIONS
		*
		**************************************/
		/* Content Panel */
		.contentPanel {
		padding: 65px 0 40px 0;
		}

		/**************************************
		*
		* GENERAL PAGE ELEMENTS
		*
		**************************************/
		/* Internal */
		.contentRegion h1 {
		font-size: 36px;
		}
		.heroTxt {
		font-size: 22px;
		}

	}

	@media only screen and (min-width: 1100px) {

		.adwMenu li.attivo > a { background-color: #89ba2d; color: #fff; padding: 6px 10px 10px; }

		/**************************************
		*
		* HEADER & MAIN NAVIGATION REGION
		*
		**************************************/
		#topInternalNav {
		display: table;
		width: 100%;
		padding: 30px 0;
		}
		.headerLogo {
		float: none;
		display: table-cell;
		text-align: left;
		width: 225px;
		vertical-align: bottom;
		}
		#menu {
		float: none;
		display: table-cell;
		text-align: right;
		vertical-align: bottom;
		}
		nav[role=navigation] {
		margin: 0 !important;
		}
		nav[role=navigation].active {
		border-bottom: none;
		}
		.adwMenu {
		text-align: right;
		}
		.adwMenu li > a {
		margin: 0 0 0 20px;
		font-size: 15px;
		color: #9a141b;
		border-top: none; 
		border-bottom: 2px solid #1a171b;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		}
		.adwMenu li > a:hover {
		color: #1a171b;
		}

		/**************************************
		*
		* GENERAL PAGE ELEMENTS
		*
		**************************************/
		/* Internal */
		.lowerRegionInnerSidebar {
		border-left: 2px solid #009e3c;
		}

	}

	@media only screen and (min-width: 1200px) {

		/**************************************
		*
		* HEADER & MAIN NAVIGATION REGION
		*
		**************************************/
		.headerLogo {
		width: 250px;
		}

		/**************************************
		*
		* HOME PANEL SECTIONS
		*
		**************************************/
		/* Homepage Featured Image */
		.homepageFeaturedImageCaption {
		bottom: 50px;
		padding: 15px 20px 20px 20px;
		border: 3px solid #fff;
		background: #fff;
		background: rgba(255, 255, 255, 0.9);
		-webkit-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.2), inset 0 0 3px 0 rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.2), inset 0 0 3px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.2), inset 0 0 3px 0 rgba(0, 0, 0, 0.1);
		}

		/**************************************
		*
		* GENERAL PAGE ELEMENTS
		*
		**************************************/
		/* Internal */
		.contentRegion {
		padding: 50px 0
		}
		.contentRegion h1 {
		font-size: 40px;
		}
		.heroTxt {
		font-size: 24px;
		}

	}

	@media only screen and (min-width: 1440px) {

		/**************************************
		*
		* HEADER & MAIN NAVIGATION REGION
		*
		**************************************/
		.headerLogo {
		width: 275px;
		}
		nav[role=navigation] {
		margin: 35px 0 0 0 !important;
		}
		.adwMenu li > a {
		margin: 0 0 0 25px;
		font-size: 16px;
		}

		/**************************************
		*
		* GENERAL PAGE ELEMENTS
		*
		**************************************/
		/* Internal */
		.contentRegion {
		padding: 60px 0
		}
		.contentRegion h1 {
		font-size: 44px;
		}

	}

	@media only screen and (min-width: 1600px) {

		/**************************************
		*
		* HEADER & MAIN NAVIGATION REGION
		*
		**************************************/
		.headerLogo {
		width: 300px;
		}
		.adwMenu li > a {
		margin: 0 0 0 30px;
		font-size: 17px;
		}

		/**************************************
		*
		* GENERAL PAGE ELEMENTS
		*
		**************************************/
		/* Internal */
		.contentRegion {
		padding: 65px 0
		}
		.contentRegion h1 {
		font-size: 46px;
		}

	}

	@media only screen and (min-width: 1800px) {

		/**************************************
		*
		* HEADER & MAIN NAVIGATION REGION
		*
		**************************************/
		.adwMenu li > a {
		margin: 0 0 0 35px;
		font-size: 18px;
		}

		/**************************************
		*
		* GENERAL PAGE ELEMENTS
		*
		**************************************/
		/* Internal */
		.contentRegion {
		padding: 70px 0
		}

	}